XmCreateToggleButtonGadget(3)

NAME
XmCreateToggleButtonGadget — The ToggleButtonGadget creation function

SYNOPSIS

#include <Xm/ToggleBG.h>
Widget XmCreateToggleButtonGadget(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateToggleButtonGadget creates an instance of a ToggleButtonGadget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of ToggleButtonGadget and its associated resources, see XmToggleButtonGadget(3).

RETURN

Returns the ToggleButtonGadget widget ID.

RELATED

XmToggleButtonGadget(3).